[setup]
AppTitle      =  Á¬ËøºË±ä
Ename         =  lshb
AppName       =  Nuclearoids_en.exe
SoftId        =  39086
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  0
RUNCommand    =
LastTime  =2014/8/15 17:45:41 
RunNum        =46
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
